#!C:\miniconda\0\x86\envs\_build\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'mayavi==4.5.0','gui_scripts','mayavi2'
__requires__ = 'mayavi==4.5.0'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('mayavi==4.5.0', 'gui_scripts', 'mayavi2')()
    )
